Subject: bug#57503: 28.1.91; package-selected-packages should not be saved to custom-file

From: Stefan Kangas <[email-masked]>
Date: Wed, 7 Sep 2022 02:09:25 +0200

<[email-masked]> writes:

> And if my opinion counts, I like having the variable in my .emacs,
> possibly under revision control. On a fresh machine, I can then simply
> type M-x package-install-selected-packages to install all the packages
> from the variable, and M-x package-autoremove to uninstall all packeges
> not in listed the variable.

Can't this use case be supported with a multisession variable too though?